Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79328 - problem with upgrade to kernel-2.2.22-7.0.3
Summary: problem with upgrade to kernel-2.2.22-7.0.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 07:18 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:16 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-10 07:18:00 UTC
Seems after an upgrade to kernel-2.2.22-7.0.3
Linux started much more frequently dropping TCP connections,
especially the ones masqueradeded through kernel-2.2.22-7.0.3 Linux box.
There was no such problem with kernel-2.2.22-7.0.2.

Were there any TCP-related changes between 
kernel-2.2.22-7.0.2 and kernel-2.2.22-7.0.3?

Comment 1 Bugzilla owner 2004-09-30 15:40:16 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.